<template>
  <q-page padding>
    <RoomForm />
  </q-page>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import RoomForm from 'components/RoomForm.vue';

export default defineComponent({
  name: 'RoomFormPage',
  components: {
    RoomForm,
  },
});
</script>
